HdrHistogram-2.1.12.jar = hdr
hdr.specificName = HdrHistogram: A High Dynamic Range Histogram.
hdr.creator = Gil Tene
hdr.url = http://hdrhistogram.github.io/HdrHistogram/
hdr.license = BSD 2-Clause License
hdr.doc = BSD_2-Clause_License.txt
LatencyUtils-2.0.3.jar = latencyutils
latencyutils.specificName = LatencyUtils: A latency stats tracking package.
latencyutils.creator = Gil Tene
latencyutils.url = http://latencyutils.github.io/LatencyUtils/
latencyutils.license = BSD 2-Clause License
latencyutils.doc = BSD_2-Clause_License.txt
micrometer-core-1.10.3.jar = micrometer
micrometer-observation-1.10.3.jar = micrometer
micrometer-commons-1.10.3.jar = micrometer
micrometer-registry-prometheus-1.5.1.jar = micrometer
micrometer.specificName = Micrometer Application Metrics
micrometer.creator = Pivotal Software, Inc.
micrometer.url = https://micrometer.io/
micrometer.license = Apache License, Version 2.0
micrometer.doc = apache_software_license.txt
simpleclient_common-0.8.1.jar = simpleclient
simpleclient_hotspot-0.8.1.jar = simpleclient
simpleclient_servlet-0.8.1.jar = simpleclient
simpleclient-0.8.1.jar = simpleclient
simpleclient.specificName = Prometheus Java Simpleclient
simpleclient.creator = https://github.com/prometheus/
simpleclient.url = https://github.com/prometheus/client_java
simpleclient.license = Apache License, Version 2.0
simpleclient.doc = apache_software_license.txt
